import { _decorator, Component, director, Node } from 'cc';
import { UIBase, UIType } from '../../GameFrameWork/UIBase';
import { UIMgr } from '../../../Frames/UIManager';
import { StartScene } from '../StartScene';
const { ccclass, property } = _decorator;

@ccclass('Pause')
export class Pause extends UIBase {
    protected onStart() {
        this.onBtnClick("_btnBack", this._onBtnBack)
    }

    private _onBtnBack() {
        this.hide(false);
        //UIMgr.openScene("StartScene");
    }
}


